package com.docus.server.archive.enums;

import lombok.Getter;

/**
 * @author YongBin Wen
 * @date 2025/1/16 14:38
 */
@Getter
public enum SysFlagType {
    /**
     * 检验报告任务类型
     */
    LIS("6");

    /**
     * 采集任务类型
     */
    private final String type;

    SysFlagType(String type) {
        this.type = type;
    }
}
